<template>
  <div class="box_search_null">
    <img src="/images/graphics/Null.png" alt="null" />
    <h4>Không có nội dung</h4>
    <p>Nếu bạn cần thêm hỗ trợ, vui lòng liên hệ tổng đài 1900.63.3579</p>
    <nuxt-link class="btn btn-default" to="/">Trở lại trang chủ</nuxt-link>
  </div>
</template>

<script>
export default {
  name: 'EmptyContent',
}
</script>
